

a, a:hover, a:focus, a:visited, a:active{
	outline:none;
	text-decoration:none;
}


@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500);

.dkdContainer{
	overflow:hidden;
	display:inline-block;
	width:100%;
font-family: 'Ubuntu', sans-serif;
background-image:url(http://cdn.shopclues.com/images/banners/Work/2kadum/mobile/img_background.jpg);
	background-repeat:repeat;
	background-attachment:fixed;
	padding-bottom:20px;
}

.img-responsive{
	display:inline-block;
	max-width:100%;
}


.row{
	margin:0 auto;
	display:inline-block !important;
	width:100% !important;
}
.col-xs-12{
	padding:0px;
}
.col-xs-6{
	float:left;
	width:50%;
	display:inline-block;
}
body, html{
	margin:0px;
	padding:0px;
}